Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230523 - issues with FlyingHigh gdm theme
Summary: issues with FlyingHigh gdm theme
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-01 06:32 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-08 15:00:28 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-03-01 06:32:08 UTC
Description of problem:

- the face browser doesn't show any faces for me
- Options has a 'Select Language' option even though that's a button

Version-Release number of selected component (if applicable):

redhat-artwork-5.0.11-1.fc7

Comment 1 David Zeuthen 2007-03-01 08:06:33 UTC
> - the face browser doesn't show any faces for me

Will fix this in gdm.

> - Options has a 'Select Language' option even though that's a button

Feature, not bug.

Comment 2 Matthias Clasen 2007-04-13 23:52:39 UTC
> > - the face browser doesn't show any faces for me
>
> Will fix this in gdm.

Bill, has this been fixed meanwhile ?

Comment 3 Bill Nottingham 2007-04-14 00:09:05 UTC
No, I always get the generic face. See bug 236393 or bug 230584.

Comment 4 David Zeuthen 2007-04-15 02:17:16 UTC
The face needs to have permission 755 IIRC - does that work?

Comment 5 Matthias Clasen 2007-05-08 15:00:28 UTC
The .face permissions are fixed in control-center 2.18.0-15.fc7


Note You need to log in before you can comment on or make changes to this bug.